@charset "utf-8";
/* CSS Document */

/*技术与科研*/
.zhuti{ width:998px; height:auto; overflow:hidden; border:1px solid #ccc; border-top:0px; margin:0px auto; margin-top:80px; background:#fff; padding-bottom:10px; padding-top:20px;}
.zuo{ width:240px; height:100%; float:left; overflow:hidden}
.zuo h1{ width:193px; height:38px; background:url(../images/zuo_title_bg.jpg); margin:0px auto; font-size:16px; font-family:"微软雅黑"; line-height:38px; color:#fff; padding-left:27px; }
.zuo ul{ width:220px; height:100%; margin:0px auto; background:#f0f4ec; overflow:hidden; padding-top:6px; padding-bottom:6px;}
.zuo ul li{line-height:30px; width:176px; height:30px; background:#fff; border:2px solid #cbe4b9; margin:6px auto 0px;}
.zuo ul li a{ width:176px; height:30px; display:block; color:#363636; font-family:"微软雅黑"; font-size:14px; text-align:center; }
.zuo ul li i{font-family:"微软雅黑"; font-size:16px; color:#00a041; cursor:pointer; position:relative; left:160px; top:-29px; z-index:2;font-style:normal}
.zuo ul li:hover a{color:#00a041;}
.zuo ul .on a{color:#00a041;}

.ybk{ width:738px; min-height:786px; height:auto; margin-right:10px; float:right; overflow:hidden;}
.ybk .tbtp{ width:738px; height:252px; background:url(../images/jsyky.jpg);}
.ybk h2{ background:url(../images/xtbj3.jpg) left no-repeat; width:722px; height:36px; padding-left:16px; border-bottom:1px solid #ccc; font-family:"微软雅黑"; font-size:14px; font-weight:bold; color:#00a041; line-height:45px; overflow:hidden;}
.ybk ul{ width:738px; height:auto;}
.ybk ul li{ width:728px; height:186px; background:url(../images/xxk2.jpg) bottom repeat-x; padding:24px 0 0 10px;}
.ybk ul li .zk1{ float:left; width:215px; height:153px; padding:2px; border:1px solid #d0d0d0;}
.ybk ul li .zk1 img{ width:215px; height:153px;}
.ybk ul li .zk2{ float:left; margin-left:27px; width:460px; height:158px; overflow:hidden;}
.ybk ul li .zk2 .bt{ line-height:20px;}
.ybk ul li .zk2 .bt a{ font-family:"微软雅黑"; font-size:14px; font-weight:bold; color:#363636;}
.ybk ul li .zk2 .bt a:hover{ color:#00a041;}
.ybk ul li .zk2 .sj{ line-height:26px; font-family:"宋体"; font-size:13px; color:#929191;}
.ybk ul li .zk2 .jy{ line-height:26px; font-family:"宋体"; font-size:13px; color:#666;}
.ybk ul li .zk2 .an{ display:block; width:63px; height:21px; background:url(../images/anniu1.jpg); font-family:"宋体"; font-size:13px; color:#fff; text-align:center; margin-top:12px;}
.ybk ul li .zk2 .an:hover{ background:url(../images/anniu2.jpg);}

.ybk .fy{ height:24px; margin-top:40px; text-align:center; overflow:hidden;}
.ybk .fy span{ width:auto; min-width:11px; height:24px; text-align:center;}
.ybk .fy a{ margin:0 4px; text-align:center; background:#8dc556;}
.ybk .fy .ys1{ padding:5px 9px; font-family:"微软雅黑"; font-size:14px; color:#fff;}
.ybk .fy .ys2{ padding:7px 7px; font-family:"宋体"; font-size:13px; color:#fff;}
.ybk .fy a:hover{ background:#00a040;}